using Avalonia;
using Avalonia.Controls;
using Avalonia.Markup.Xaml;

namespace PSCHelpdesk.Views;

public partial class PluginListView : UserControl
{
    public PluginListView()
    {
        InitializeComponent();
    }
}